
.ui-dialog {
    position: fixed !important;
    top: 50% !important;
    left: 50% !important;
    -webkit-transform: translate(-50%, -50%) !important;
        -ms-transform: translate(-50%, -50%) !important;
            transform: translate(-50%, -50%) !important;
    max-width: calc(100% - 20px);
    max-height: calc(100% - 20px);
}
.modal-footer .webform-button--submit:hover  {
	-webkit-filter: brightness(.8);
	        filter: brightness(.8);
}
.cta-wrapper .ajax-progress-throbber {
	display:none !important;
}
body #app {
	background: url(/sites/all/themes/vesta_theme/image/background.png) repeat, #fff;
	
}
.view-id-catalog.view-display-id-block .view-content .views-row .taxonomy-term {
	height: 100%;
}
.view-id-catalog.view-display-id-block .view-content .views-row .catalog-outer-section {
	gap: 10px;
	height: 100%;
}
.product-view-full .field--name-body {
	overflow-x: auto;
}
.view-id-catalog.view-display-id-block .view-content .views-row {
	width: 31%;
}
.view-id-catalog.view-display-id-block .view-content:after {
	width: 31%;
	height: 0;
	content: '';
	
}
.view-id-catalog.view-display-id-block .view-content {
	display:flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap:10px;
}
.modal-footer .webform-button--submit  {
	background: #0095DA;
	border: #0095DA;
	-webkit-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
#catalog-block, #about-block, #gallery-block, #slider-block {
	margin-bottom: 120px;
}
.not-front #block-vesta-theme-content .search-api-page-block-form-search button[name="op"]:hover {
	-webkit-filter: brightness(.8);
	        filter: brightness(.8);
}
.not-front #block-vesta-theme-content .search-api-page-block-form-search {
	margin-bottom: 15px;
}
.not-front #block-vesta-theme-content .search-api-page-block-form-search button[name="op"] {
	display: block;
    width: 100%;
    background: #0095DA;
    border-radius: 5px;
    border: 0;
    color: white;
    font-size: 16px;
    font-family: Montserrat;
    font-weight: 500;
    line-height: 1.28;
    padding: 12px;
	-webkit-transition:-webkit-filter .2s ease;
	transition:-webkit-filter .2s ease;
	-o-transition:filter .2s ease;
	transition:filter .2s ease;
	transition:filter .2s ease, -webkit-filter .2s ease;
	margin-left: 10px;
}
#block-vesta-theme-content > h3 a:hover {
	text-decoration: none;
}
#block-vesta-theme-content > h2 {
	font-size: 24px;
}
#block-vesta-theme-content > h3 a {
	color: #2E3192;
	text-decoration: underline;
}
#app div#vpa-short-wrapper .vpa-content {
  font-size: 20px;
  font-family: Montserrat;
  font-weight: 500;
}
#app div#vpa-short-wrapper .vpa-actions #vpa-btn-ok:hover {
		-webkit-filter: brightness(.8);
		        filter: brightness(.8);
}
#app div#vpa-short-wrapper .vpa-actions #vpa-btn-ok {
	border-radius: 287px;
	font-size: 16px;
  font-family: Montserrat;
  font-weight: 700;
  -webkit-transition: -webkit-filter .2s ease;
  transition: -webkit-filter .2s ease;
  -o-transition: filter .2s ease;
  transition: filter .2s ease;
  transition: filter .2s ease, -webkit-filter .2s ease;
  padding: 19px 48px;
}
#app div#vpa-short-wrapper {
	max-width: 1170px;
	padding: 37px 34px;
	border-radius: 30px;
}
.not-front #block-vesta-theme-content .search-api-page-block-form-search .form-type-search.js-form-item-keys {
	width: 65%;
}
.not-front #block-vesta-theme-content .search-api-page-block-form-search input[name="keys"] {
	    margin: 0;
		width: 100%;
    padding: 15px 0;
    border: none;
    border-bottom: 1px solid black;
    border-radius: unset;
    color: black;
    font-size: 16px;
    font-family: Montserrat;
    font-weight: 500;
}
.body-node--800 .field-tel a:hover,  .body-node--800 .field-mail a:hover {
text-decoration: underline;
}
.body-node--800 .field-tel a,  .body-node--800 .field-mail a {
	color: #2E3192;
	text-decoration: none;
}
body {
	font-family: Montserrat;
}
h1 {
	color: #2E3192;
    font-size: 52px;
    font-family: Playfair Display;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.3;
    margin-bottom: 30px;
}
/*HEADER STYLES*/
#header .dropdown-item{font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;}
#header .dropdown-item.active, #header .dropdown-item:active {
	background: #2E3192;
	
}
#header .dropdown-toggle {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	gap: 10px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
#header .dropdown-toggle::after {
	display: block;
    margin-left: 0;
    vertical-align: unset;
    content: "";
    border: none;
	background: url(/sites/all/themes/vesta_theme/image/dropdown-icon.svg) no-repeat center;
	background-size: contain;
	width: 14px;
	height: 8px;
}
#footer .ajax-progress,
#header .ajax-progress {
    display: none;
}
.front #header {
	    position: absolute;
    z-index: 3;
    width: 100%;
}
.not-front #header {
	background: #2E3192;
	margin-bottom: 30px;
	padding-bottom: 26px;
}
.not-front .region-content {
	margin-bottom: 120px;
}
.h-wrapper {
	      width: 71%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-top: 26px;
}
#header .nav > li > a:hover {
	-webkit-filter: brightness(.8);
	        filter: brightness(.8);
}
#header .nav > li > a {
	padding:0;
	color: white;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
  text-transform: uppercase;
  -webkit-transition: -webkit-filter .2s ease;
  transition: -webkit-filter .2s ease;
  -o-transition: filter .2s ease;
  transition: filter .2s ease;
  transition: filter .2s ease, -webkit-filter .2s ease;
}
#header .col-search button[name="op"]:hover {
	-webkit-filter: brightness(.8);
	        filter: brightness(.8);
	background-color: transparent;
}

#header .col-search button[name="op"] {
	padding:0;
	border: none;
	background: url(/sites/all/themes/vesta_theme/image/search-icon.svg) no-repeat center;
	background-size: contain;
	width: 21px;
	height: 21px;
	display:block;
	font-size: 0;
	-webkit-transition: -webkit-filter .2s ease;
	transition: -webkit-filter .2s ease;
	-o-transition: filter .2s ease;
	transition: filter .2s ease;
	transition: filter .2s ease, -webkit-filter .2s ease;
}
#header .col-search form {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
#header .col-search input[type="search"] {
	display: none;
}
#header .nav {
	gap: 30px;
}
.header-up {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
	    -webkit-box-align: center;
	        -ms-flex-align: center;
	            align-items: center;
}
.header-down {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
	    -webkit-box-align: center;
	        -ms-flex-align: center;
	            align-items: center;
}
.header-top .container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.toolbar .toolbar-tab .toolbar-icon {
    padding: 0.75em 1.5em 0.75em 2.5em;
}

/* *** contextual-region *** */
.contextual-region .contextual {
    display: none;
    top: -8px;
    right: 8px;
}

.contextual-region .contextual-region .contextual {
    top: 8px;
}

.contextual-region:hover .contextual {
    display: block;
}

.contextual-region .contextual .trigger {
    width: 22px !important;
    height: 22px !important;
    background-size: 14px 14px;
}

.cart-block--summary .cart-block--summary__count {
    position: absolute;
    width: 18px;
    height: 18px;
    border: 2px solid #fff;
    background: #ccc;
    color: #fff;
    top: -3px;
    right: -9px;
    border-radius: 50%;
    font-size: 10px;
    font-weight: 500;
}
#header-mob .col-nav img, .offcanvas-header .btn-close {
	-webkit-filter: brightness(0) saturate(100%) invert(100%) sepia(7%) saturate(0%) hue-rotate(42deg) brightness(107%) contrast(107%);
	        filter: brightness(0) saturate(100%) invert(100%) sepia(7%) saturate(0%) hue-rotate(42deg) brightness(107%) contrast(107%);
}
#header-mob a {
	color: #fff
}
#header-mob {
    top: 0;
    width: 100%;
    background: #2E3192;
    color: #FFF;
    padding: 5px 5px;
    z-index: 50;
}
.offcanvas .col-contacts {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
    gap: 5px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}
.offcanvas .nav > li li > a:hover {
	color: black;
	background-color: #fff;
}
.offcanvas .nav > li li > a {
	color: white;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
  text-transform: uppercase;
}
.offcanvas .nav > li > a:hover {
	color: black;
	background-color: #fff;
}
.offcanvas .nav > li > a {
	color: white;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
  text-transform: uppercase;
}
#header-mob.toolbar-horizontal #header-mob {
    top: 0;
}

#header-mob > * {
    padding: 0 10px;
}

#header-mob a {
    color: #000;
}
.offcanvas .col-search button[name="op"]:hover {
	-webkit-filter: brightness(.8);
	        filter: brightness(.8);
	background-color: transparent;
}

.offcanvas .col-search button[name="op"] {
	padding:0;
	border: none;
	background: url(/sites/all/themes/vesta_theme/image/search-icon.svg) no-repeat center;
	background-size: contain;
	width: 21px;
	height: 21px;
	display:block;
	font-size: 0;
	-webkit-transition: -webkit-filter .2s ease;
	transition: -webkit-filter .2s ease;
	-o-transition: filter .2s ease;
	transition: filter .2s ease;
	transition: filter .2s ease, -webkit-filter .2s ease;
}
.offcanvas .col-search form {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}
.offcanvas .col-search input[type="search"] {
	display: none;
}
.offcanvas {
    --bs-offcanvas-bg: #2E3192;
}

.offcanvas .offcanvas-title {
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
}

.region-navigation .nav > .nav-item:hover .dropdown-menu {
    display: block;
    top: 100%;
    left: 0;
}


/*HEADER STYLES*/

/* SLICK STYLES */
div#slider-block .view.view-slayder.view-id-slayder .view-content .node--type-slide .content {
    position: absolute;
    top: 0;
    bottom: calc(1vw + 12px);
    left: 0;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    color: #fff;
}

.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: calc(50% - 10px);
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

button.slick-prev.slick-arrow {
    left: 25px;
}

button.slick-next.slick-arrow {
    right: 25px;
}

ul.slick-dots {
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 7px;
    list-style: none;
    margin: 10px 0;
}

ul.slick-dots li button {
    background: #686868;
    border-radius: 50%;
    border: none;
    padding: 0;
    width: 10px;
    font-size: 0;
    height: 10px;
    display: block;
}

ul.slick-dots li button::before {
    display: none;
}

ul.slick-dots li.slick-active button {
    background: #272727;
}

button.slick-arrow {
    width: 30px;
    height: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    z-index: 10;
}

button.slick-arrow::before {
    content: '';
    display: block;
    position: relative;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-size: 0;
}

button.slick-prev.slick-arrow::before {
    background-image: url("/sites/all/themes/vesta_theme/image/arrow-top.svg");
    -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
}

button.slick-next.slick-arrow::before {
    background-image: url("/sites/all/themes/vesta_theme/image/arrow-top.svg");
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
}

#scrollToTop {
    width: 48px;
    height: 48px;
    background: none;
    text-indent: 0;
    font-size: 0;
    border: 0px;
    outline: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    bottom: 94px;
    cursor: pointer;
    position: fixed;
    right: 143px;
    z-index: 10;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    padding: 0;
}

/* SLICK STYLES */

/* ABOUT STYLES */

.block-title {
	  color: #2E3192;
  font-size: 48px;
  font-family: Playfair Display;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.3;
  margin-bottom: 30px;
}
.about-text-wrapper a:hover {
	-webkit-filter: brightness(.8);
	        filter: brightness(.8);
}
.about-text-wrapper a {
	display:block;
	  color: white;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
  line-height: 1.28;
  background: #0095DA;
  border-radius: 5px;
  padding: 12px 66px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  -webkit-transition: -webkit-filter .2s ease;
  transition: -webkit-filter .2s ease;
  -o-transition: filter .2s ease;
  transition: filter .2s ease;
  transition: filter .2s ease, -webkit-filter .2s ease;
  text-decoration: none;
}
.about-text-wrapper {
	max-width: 570px;
	  color: black;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 1.3;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
	  -webkit-box-orient: vertical;
	  -webkit-box-direction: normal;
	      -ms-flex-direction: column;
	          flex-direction: column;
}
.about-outer-wrapper {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
        -webkit-box-align: stretch;
            -ms-flex-align: stretch;
                align-items: stretch;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
	margin-bottom: 40px;
	gap:20px;
}
.benefit-wrapper {
	width: 100%;
  min-height: 143px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  border-radius: 10px;
  color: #1E1E1E;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
  border: 2px #2E3192 solid;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 11px;
}
.field--name-field-preimushchestva > .field__item {
	width: 17%;
}
.field--name-field-preimushchestva {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.about-img-wrapper {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    gap: 30px;
}
.about-inner-img {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 30px;
}
.field--name-field-krupnoe-izobrazhenie-o-kom img {
	width: 270px;
	height: 375px;
	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: top center;
	   object-position: top center;
	border-radius: 10px;
}
.field--name-field-srednee-izobrazhenie-o-kom img {
	width: 270px;
  height: 202px;
  border-radius: 10px;
  -o-object-fit: cover;
     object-fit: cover;
	-o-object-position: center;
	   object-position: center;
}
.field--name-field-maloe-izobrazhenie-o-kompa img {
	width: 270px;
  height: 143px;
  -o-object-fit: cover;
     object-fit: cover;
	-o-object-position: center;
	   object-position: center;
  border-radius: 10px;
}
/* ABOUT STYLES */

/* CATALOG STYLES */
.view-id-catalog.view-display-id-page .view-content .views-row > div {
	    height: 100%;
}
.view-id-catalog.view-display-id-page .view-content {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	gap: 30px;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
.view-id-catalog.view-display-id-page .views-row {
	    width: 31%;
}
#catalog-block .block-title {
	color: white;
}
#catalog-block {
padding: 67px 0 86px 0;
background: #2E3192;
  border-radius: 80px;
}
.view-id-catalog.view-display-id-block_front .view-content .views-row > div {
	height: 100%;
}
.view-id-catalog.view-display-id-block_front .view-content .views-row {
	width: 31%;
}
.view-id-catalog.view-display-id-block_front .view-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	gap: 30px;
}
.catalog-section-wrapper img {
	width: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: center;
	   object-position: center;
	border-radius: 10px;
}
.catalog-outer-section .field--name-taxonomy-term-link a:hover {
		-webkit-filter: brightness(.8);
		        filter: brightness(.8);
}
.catalog-outer-section .field--name-taxonomy-term-link a {
	  color: black;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
  line-height: 1.28;
  padding: 12px;
  display:block;
  text-align:center;
  background: white;
  -webkit-transition: -webkit-filter .2s ease;
  transition: -webkit-filter .2s ease;
  -o-transition: filter .2s ease;
  transition: filter .2s ease;
  transition: filter .2s ease, -webkit-filter .2s ease;
  border-radius: 5px;
  text-decoration: none;
}
.catalog-outer-section {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    height: 100%;
}
.catalog-outer-section {
	background: #2E3192;
  border-radius: 10px;
  border: 2px white solid;
  padding: 20px;
  width: 100%;
}
.catalog-section-wrapper a:hover {
	text-decoration: underline
}
.catalog-section-wrapper {
	  color: white;
  font-size: 18px;
  font-family: Montserrat;
  font-weight: 500;
}
.catalog-section-wrapper a  {
	 color: white;
  font-size: 20px;
  font-family: Montserrat;
  font-weight: 500;
  text-decoration: none;
}
.catalog-section-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	gap: 20px;
}
#catalog-block .contextual-region {
	position:static;
}
#catalog-block .region-catalog {
	position: relative;
}
#catalog-block .more-link a:hover {
	-webkit-filter: brightness(.8);
	        filter: brightness(.8);
}
#catalog-block .more-link a {
	 color: black;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
  line-height: 1.28;
  padding: 12px 60px;
  background: white;
  border-radius: 5px;
  text-decoration: none;
  -webkit-transition: -webkit-filter .2s ease;
  transition: -webkit-filter .2s ease;
  -o-transition: filter .2s ease;
  transition: filter .2s ease;
  transition: filter .2s ease, -webkit-filter .2s ease;
  position: absolute;
  top:9px;
  right:0;
}
/* CATALOG STYLES */

/* PRODUCT TEASER STYLES */
.not-front .view-id-tovary .view-content .views-row > div {
	height: 100%;
}
.not-front .view-id-tovary .view-content .views-row {
	width: 31%;
}
.not-front .view-id-tovary .view-content {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	gap: 30px;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
.product-teaser-wrapper a:hover {
	text-decoration: underline
}
.product-teaser-wrapper a {
	color: white;
  font-size: 20px;
  font-family: Montserrat;
  font-weight: 500;
  text-decoration:none;
  
}
.product-teaser-wrapper img {
	 width: 100%;
	 -o-object-fit: cover;
	    object-fit: cover;
	 -o-object-position: center;
	    object-position: center;
	 border-radius: 10px;
}
.product-teaser-wrapper .field--name-price {
	color: white;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
}
.product-teaser-wrapper {
	    background: #2E3192;
    border-radius: 10px;
    border: 2px white solid;
    padding: 20px;
    width: 100%;
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 15px;
    height: 100%;
}

/* PRODUCT TEASER STYLES */

/* GALLERY STYLES */

.view-fotogalereya.view-id-fotogalereya .field--name-field-gallery  {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	gap: 30px;
}
.view-fotogalereya.view-id-fotogalereya .field--name-field-gallery > .field__item img {
	width: 100%;
	height: 251px;
	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: center;
	   object-position: center;
	border-radius: 10px;
}
.view-fotogalereya.view-id-fotogalereya .field--name-field-gallery > .field__item {
	width: 31%;
}
#gallery-block .contextual-region {
	position:static;
}
#gallery-block .region-gallery {
	position: relative;
}
.more-link a:hover {
	-webkit-filter: brightness(.8);
	        filter: brightness(.8);
}
.more-link a {
	 color: white;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
  line-height: 1.28;
  padding: 12px 60px;
  background: #0095DA;
  border-radius: 5px;
  text-decoration: none;
  -webkit-transition: -webkit-filter .2s ease;
  transition: -webkit-filter .2s ease;
  -o-transition: filter .2s ease;
  transition: filter .2s ease;
  transition: filter .2s ease, -webkit-filter .2s ease;
  position: absolute;
  top:9px;
  right:0;
}
/* GALLERY STYLES */


/* FOS STYLES */

#fos-block .field--name-node-title {
	color: white;
  font-size: 48px;
  font-family: Playfair Display;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 10px;
}
#fos-block .field--name-body p {
	margin-bottom: 0;
}
#fos-block .field--name-body {
	  color: white;
  font-size: 20px;
  font-family: Montserrat;
  font-weight: 500;
  margin-bottom: 30px;
  text-align: center;
}
.wf-input input::-webkit-input-placeholder {
	  color: black;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
}
.wf-input input::-moz-placeholder {
	  color: black;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
}
.wf-input input:-ms-input-placeholder {
	  color: black;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
}
.wf-input input::-ms-input-placeholder {
	  color: black;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
}
.wf-input input::placeholder {
	  color: black;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
}
.wf-input input {
	margin: 0;
	padding: 15px 0;
	border: none;
	border-bottom: 1px solid black;
	border-radius: unset;
	  color: black;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
}
.field--name-field-izobrazhenie-fos img {
	width: 100%;
	height: 355px;
	border-radius: 10px;
	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: center;
	   object-position: center
}
#fos-block form {
	padding: 0 33px 25px 33px;
  background: white;
  width: 100%;
  border-radius: 10px;
}
.fos-wrapper {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
    gap: 30px;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
#fos-block {
	background: #2E3192;
  border-top-left-radius: 80px;
  border-top-right-radius: 80px;
  padding: 61px 0 84px 0;
}
.wf-check input[type="checkbox"]:checked {
	background: url("data:image/svg+xml,%3Csvg width='7' height='7' viewBox='0 0 7 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='7' height='7' rx='2' fill='black'/%3E%3C/svg%3E%0A") no-repeat center;

}
.wf-check input[type="checkbox"] {
	cursor: pointer;
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
	width: 11px;
	min-width: 11px;
	height: 11px;
	min-height: 11px;
	 border-radius: 3px;
  border: 1px black solid;
}
.wf-check .description a:hover {
	text-decoration: none;
}
.wf-check .description a {
	color: black;
  font-size: 14px;
  font-family: Montserrat;
  font-weight: 500;
  text-decoration: underline;
}
.wf-check .description {
	  color: black;
  font-size: 14px;
  font-family: Montserrat;
  font-weight: 500;
  max-width: 367px;
}
.field--name-field-fos {
	width: 58%;
}
.wf-check {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	gap: 10px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin: 15px 0;
}
.wf-submit button {
	display:block;
	width: 100%;
	background: #0095DA;
  border-radius: 5px;
  border: 0;
    color: white;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
  line-height: 1.28;
  padding: 12px;
}
/* FOS STYLES */

/* CTA STYLES */

.cta-wrapper h1 p {
	margin:0;
}
.cta-wrapper h1 {
	color: white;
  font-size: 52px;
  font-family: Playfair Display;
  font-weight: 700;
  word-wrap: break-word;
  line-height: 1.3;
  margin-bottom: 30px;
}
.cta-wrapper .field--name-body p {
	margin:0;
}
.cta-wrapper a:hover {
	-webkit-filter: brightness(.8);
	        filter: brightness(.8);
}
.cta-wrapper a {
	color: #1E1E1E;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
  line-height: 128%;
  text-decoration: none;
  padding: 12px 18px;
  background: white;
  border-radius: 5px;
  -webkit-transition: -webkit-filter .2s ease;
  transition: -webkit-filter .2s ease;
  -o-transition: filter .2s ease;
  transition: filter .2s ease;
  transition: filter .2s ease, -webkit-filter .2s ease;
}
.cta-wrapper .field--name-body {
	 color: white;
  font-size: 20px;
  font-family: Montserrat;
  font-weight: 500;
  max-width: 750px;
  margin-bottom: 60px;
}
.cta-wrapper {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	    -webkit-box-align: start;
	        -ms-flex-align: start;
	            align-items: flex-start;
		    z-index: 2;
	
}
.field--name-field-fonovoe-izobrazhenie-cta:AFter {
	width: 100%;
    height: 100%;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(12%, #2E3192), to(rgba(46, 49, 146, 0)));
	background: -o-linear-gradient(top, #2E3192 12%, rgba(46, 49, 146, 0) 100%);
	background: linear-gradient(180deg, #2E3192 12%, rgba(46, 49, 146, 0) 100%);
  border-bottom-right-radius: 80px;
  border-bottom-left-radius: 80px;
  position: absolute;
  top:0;
  left:0;
  content: "";
}
.field--name-field-fonovoe-izobrazhenie-cta img {
	    width: 100%;
    height: 832px;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: top;
       object-position: top;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(12%, #2E3192), to(rgba(46, 49, 146, 0)));
	background: -o-linear-gradient(top, #2E3192 12%, rgba(46, 49, 146, 0) 100%);
	background: linear-gradient(180deg, #2E3192 12%, rgba(46, 49, 146, 0) 100%);
  border-bottom-right-radius: 80px;
  border-bottom-left-radius: 80px;
}
.cta-outer-wrapper {
	position: relative;
}

/* CTA STYLES */


/* FOOTER STYLES */
footer .menu-header {
	color: white;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
  margin-bottom: 5px;
  line-height:1.25;
}
footer {
	padding: 59px 0 21px 0;
	background: #2E3192;
}
footer .top-row {
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
	gap: 10px;
}
#footer .nav li.dropdown .dropdown-toggle::after {
	display:none;
}
footer .nav .dropdown-menu {
	display: none !important;
}
footer .nav li a:hover {
	text-decoration: underline;
	color: white;
}
footer .view-id-catalog.view-display-id-block_1 .views-row a:hover {
	text-decoration: underline;
	color: white;
}
footer .view-id-catalog.view-display-id-block_1 .views-row a {
	padding: 0;
	color: white;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
  margin-bottom: 5px;
  text-decoration: none;
  line-height:1.25;
  display: block;
}
footer .logo img {
	width: 234px;

}
footer .contact-item.address address {
	max-width: 239px;
}
.contact-item.address:before {
	content: "";
	background: url(/sites/all/themes/vesta_theme/image/map-icon.svg) no-repeat center;
	width: 16px;
	min-width: 16px;
	height: 18px;
	display:block;
	background-size: contain;
}
.contact-item.phone:before {
	content: "";
	background: url(/sites/all/themes/vesta_theme/image/phone-icon.svg) no-repeat center;
	width: 16px;
	min-width: 16px;
	height: 15px;
	display:block;
	background-size: contain;
}
.contact-item.mail:before {
	content: "";
	background: url(/sites/all/themes/vesta_theme/image/mail-icon.svg) no-repeat center;
	width: 27px;
	min-width: 14px;
	height: 15px;
	display:block;
	background-size: contain;
}
.contact-item.phone a:hover, .contact-item.mail a:hover {
	text-decoration: underline;
}
.contact-item.phone a, .contact-item.mail a {
	color: white;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
  text-decoration: none;
}
.contact-item.address, .contact-item.phone, .contact-item.mail {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	gap:10px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.contact-item.address address {
	margin:0;
	color: white;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
}
footer .nav li a {
	padding: 0;
	color: white;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
  margin-bottom: 5px;
  line-height:1.25;
}
footer .col-contacs {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
}
footer .row-copiryght {
	margin-top: 33px;
}
footer .copyright {
	color: white;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
}
footer .row-copiryght a:hover {
	text-decoration: underline
}
footer .row-copiryght a {
	color: white;
  font-size: 16px;
  font-family: Montserrat;
  font-weight: 500;
  text-decoration: none;
}
footer .nav {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	
}
/* FOOTER STYLES */



/* PRODUCT PAGE STYLES*/
.product-teaser {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 50px;
	-ms-flex-wrap:wrap;
	    flex-wrap:wrap;
}
.body-product-type--vesta_product .field--name-price:before {
	content: "Цена: ";
}
.product-view-full {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	gap: 30px;
}
.product-teaser .product-teaser-image .current-slide img {
	max-width: 500px;
    min-width: 500px;
    max-height: 300px;
    min-height: 300px;
    -o-object-fit: cover;
       object-fit: cover;
	border-radius: 10px;
}
.product-teaser .product-teaser-image {
    max-width: 500px;
}

.product-teaser .product-teaser-image .field.field--name-field-variation-image.field--type-image .elements .current-slide.slick-initialized.slick-slider {
    margin: 0 0 10px;
}

.product-teaser .product-teaser-image .field.field--name-field-variation-image.field--type-image .elements .current-slide.slick-initialized.slick-slider .slick-list.draggable .slick-track .element.slick-slide img {
    max-width: 500px;
    min-width: 500px;
    max-height: 300px;
    min-height: 300px;
    -o-object-fit: cover;
       object-fit: cover;
}

.product-teaser .product-teaser-image .field.field--name-field-variation-image.field--type-image .elements .nav-slide.slick-initialized.slick-slider .slick-list.draggable {
    margin: 0 -5px;
}

.product-teaser .product-teaser-image .field.field--name-field-variation-image.field--type-image .elements .nav-slide.slick-initialized.slick-slider .slick-list.draggable .slick-track .element.slick-slide {
    margin: 0 5px;
    max-width: 118px;
    min-width: 118px;
    max-height: 118px;
    min-height: 118px;
}

.product-teaser .product-teaser-image .field.field--name-field-variation-image.field--type-image .elements .nav-slide.slick-initialized.slick-slider .slick-list.draggable .slick-track .element.slick-slide img {
    max-width: 118px;
    min-width: 118px;
    max-height: 118px;
    min-height: 118px;
    -o-object-fit: cover;
       object-fit: cover;
}

.product-teaser .product-teaser-info {
    max-width: 500px;
}

.product-view-full button.slick-prev.slick-arrow {
    left: -25px;
}

.product-view-full button.slick-next.slick-arrow {
    right: -25px;
}


.node--view-mode-full .field--name-body img {
    margin: 0 10px;
}

/* PRODUCT PAGE STYLES*/


/* *** ADAPTIVE *** */
@media screen and (max-width: 1199px) {
	#scrollToTop {

    bottom: 94px;

    right: 100px;

}
	footer .top-row {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.contact-item.address address, .contact-item.phone a, .contact-item.mail a {
		font-size: 14px;
	}
	#header .nav > li > a {
		font-size: 14px;
	}
	#header .logo img {
		    width: 225px;
	}
	.cta-wrapper h1, h1 {
		font-size: 48px;
	}
	.block-title, #fos-block .field--name-node-title {
		font-size: 42px;
	}
	.about-text-wrapper {
		font-size: 14px;
	}
	.about-text-wrapper a {
		font-size: 14px;
	}
	.field--name-field-maloe-izobrazhenie-o-kompa img, .field--name-field-srednee-izobrazhenie-o-kom img, .field--name-field-krupnoe-izobrazhenie-o-kom img {
		    width: 200px;
	}
	.benefit-wrapper {
		font-size: 14px;
	}
	.field--name-field-preimushchestva > .field__item {
		width: 19%;
	}
	.catalog-section-wrapper a {
		font-size: 18px;
	}
	.catalog-section-wrapper {
		font-size: 16px;
	}
	.catalog-outer-section .field--name-taxonomy-term-link a {
		font-size: 14px;
	}
	#fos-block .field--name-body {
		font-size: 18px;
	}
}

@media screen and (max-width: 991px) {
	#app div#vpa-short-wrapper .vpa-content {
		font-size: 18px;
	}
	#app div#vpa-short-wrapper .vpa-actions #vpa-btn-ok {
		font-size: 14px;
	}
	.field--name-field-izobrazhenie-fos img {
		height: 100%;
	}
	.field--name-field-izobrazhenie-fos {
		width: 50%;
	}
	#fos-block .field--name-body {
		font-size: 16px;
	}
	#catalog-block .more-link a {
		top: 5px;
		    font-size: 14px;
	}
	.more-link a {
		top: 5px;
		    font-size: 14px;
	}
	.about-inner-img {
		display:none;
	}
	.field--name-field-krupnoe-izobrazhenie-o-kom img {
		width: 300px;
	}
	.field--name-field-preimushchestva {
		gap: 30px;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		    -webkit-box-pack: center;
		        -ms-flex-pack: center;
		            justify-content: center;
	}
	.field--name-field-preimushchestva > .field__item {
		width: 30%;
	}
	.view-id-catalog.view-display-id-block_front .view-content .views-row, .view-id-catalog.view-display-id-page .views-row, .not-front .view-id-tovary .view-content .views-row {
		width: 45%;
	}
	.catalog-section-wrapper a {
		font-size: 16px;
	}
	.cta-wrapper .field--name-body {
		font-size: 18px;
	}
    #offcanvasNav .nav .dropdown-menu {
        display: none;
        position: static;
        border: 0px solid;
        background: transparent;
        padding: 10px 0;
        border-bottom: 1px solid #BDBDBD;
    }

    #offcanvasNav li.nav-item {
        width: 100%;
    }
	.block-title, #fos-block .field--name-node-title {
		font-size: 38px;
	}
	.wf-submit button {
		font-size: 14px;
		padding: 10px;
	}
}

@media screen and (max-width: 767px) {
	#app div#vpa-short-wrapper .vpa-content {
		font-size: 16px;
	}
	#app div#vpa-short-wrapper .vpa-actions #vpa-btn-ok {
		padding: 15px 30px;
	}
	#app div#vpa-short-wrapper {
		padding: 30px 15px;
	}
	#scrollToTop {

    bottom: 60px;

    right: 60px;

}
	.product-view-full button.slick-next.slick-arrow {
		right: 15px;
	}
	.product-view-full button.slick-prev.slick-arrow {
		left: 15px;
	}
	.not-front h1 {
		margin-top: 30px;
	}
	.product-teaser .product-teaser-image {
		width: 100%;
	}
	.horizontal-tabs .horizontal-tab-button strong {
		font-size: 14px;
	}
	.product-teaser .product-teaser-image .field.field--name-field-variation-image.field--type-image .elements .current-slide.slick-initialized.slick-slider .slick-list.draggable .slick-track .element.slick-slide img {
width: 100%;
		    max-width: 100%;
			min-width: 100%;
	}
	.product-teaser {
		gap: 15px;
	}
	.product-teaser .product-teaser-image .current-slide img {
		width: 100%;
		    max-width: 100%;
			min-width: 100%;
	}
	.wf-input input::-webkit-input-placeholder {
		font-size: 14px;
	}
	.wf-input input::-moz-placeholder {
		font-size: 14px;
	}
	.wf-input input:-ms-input-placeholder {
		font-size: 14px;
	}
	.wf-input input::-ms-input-placeholder {
		font-size: 14px;
	}
	.wf-input input::placeholder {
		font-size: 14px;
	}
	.wf-input input {
        font-size: 14px;
        padding: 10px 0;
    }
	.field--name-field-izobrazhenie-fos {
		display:none;
	}
	.field--name-field-fos {
		width: 100%;
	}
	.wf-submit button {
		font-size: 13px;
		padding: 9px;
	}
	#fos-block .field--name-body {
		font-size: 14px;
	}
	.catalog-section-wrapper a, .catalog-section-wrapper  {
		font-size: 14px;
	}
	.catalog-outer-section .field--name-taxonomy-term-link a {
		font-size: 13px;
		padding: 10px 0;
	}
	.field--name-field-fonovoe-izobrazhenie-cta img {
		height: 600px;
	}
	.about-img-wrapper {
		display:none;
	}
	.view-fotogalereya.view-id-fotogalereya .field--name-field-gallery > .field__item {
    width: 47%;
}
	.field--name-field-preimushchestva > .field__item {
        width: 45%;
    }
	.about-text-wrapper, .benefit-wrapper {
		font-size: 13px;
	}
	.about-text-wrapper a {
		font-size: 13px;
		padding: 12px 0;
		width: 100%;
		text-align: center;
	}
	.cta-wrapper .field--name-body {
		font-size: 16px;
	}
	.cta-wrapper h1, h1 {
		font-size: 42px;
	}
	#header-mob .col-logo img {
		width: 220px
	}
	.cta-wrapper a {
		font-size: 14px;
	}
	.block-title, #fos-block .field--name-node-title {
		font-size: 34px;
	}
	.more-link a {
		padding: 12px 40px;
	}
	footer .menu-header, footer .nav li a, footer .view-id-catalog.view-display-id-block_1 .views-row a, footer .copyright, footer .row-copiryght a {
		font-size: 14px;
	}
	.not-front .details-wrapper.card-body {
		font-size: 14px;
	}
}

@media screen and (max-width: 576px) {
	#app div#vpa-short-wrapper .vpa-content {
		font-size: 13px;
	}
	#app div#vpa-short-wrapper .vpa-actions #vpa-btn-ok {
		font-size: 12px;
		padding: 15px;
	}
	#scrollToTop {

    bottom: 60px;

    right: 30px;

}
	.not-front .details-wrapper.card-body {
		font-size: 12px;
	}
	#app .horizontal-tabs .horizontal-tab-button a {
		padding: 6px;
	}
	.horizontal-tabs .horizontal-tab-button strong {
		font-size: 12px;
	}
	footer .contact-item.address address, footer .contact-item.phone a, footer .contact-item.mail a, footer .menu-header, footer .nav li a, footer .view-id-catalog.view-display-id-block_1 .views-row a, footer .copyright, footer .row-copiryght a {
		font-size: 12px;
	}
	
	footer .logo img {
		width: 200px
	}
	footer .top-row {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		gap: 30px;
	}
	    #fos-block {
        border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    }
	.wf-submit button {
		font-size: 12px;
		padding: 8px;
	}
	#fos-block .field--name-body {
		font-size: 12px;
	}
	.view-fotogalereya.view-id-fotogalereya .field--name-field-gallery > .field__item {
		width: 45%;
	}
	.view-fotogalereya.view-id-fotogalereya .field--name-field-gallery > .field__item img {
		height: 190px;
	}
	.catalog-outer-section .field--name-taxonomy-term-link a {
		font-size: 12px;
	}
	.catalog-section-wrapper a, .catalog-section-wrapper {
		font-size: 12px;
	}
	#catalog-block {
		border-radius: 50px;
	}
	     #catalog-block .more-link a {
        font-size: 12px;
        width: 100%;
        text-align: center;
        position: static;
        display: block;
        margin-top: 10px;
    }
	 .more-link a {
        font-size: 12px;
        width: 100%;
        text-align: center;
        position: static;
        display: block;
        margin-top: 10px;
    }
	.field--name-field-preimushchestva > .field__item {
		width: 100%;
	}
	.field--name-field-preimushchestva, .view-id-catalog.view-display-id-block_front .view-content {
		gap: 10px; 
	}
	.view-id-catalog.view-display-id-block_front .view-content .views-row, .view-id-catalog.view-display-id-page .views-row, .not-front .view-id-tovary .view-content .views-row {
		width: 100%;
	}
	.catalog-section-wrapper img {
		height: 190px;
	}
	.cta-wrapper a {
		font-size: 12px;
	}
	.cta-wrapper .field--name-body {
		font-size: 14px;
	}
	.cta-wrapper h1, h1 {
		font-size: 32px;
	}
	.block-title, #fos-block .field--name-node-title {
		font-size: 26px;
	}
	#header-mob .col-logo img {
		width: 180px
	}
}